## jolicloud-webapp-3dpackage 1.1

=== debian/changelog ===
jolicloud-webapp-3dpackage (1.1) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 06 May 2010 10:11:53 +0200
