=== debian/control ===
Source: jolicloud-webapp-3dpackage
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-3dpackage
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://3d-pack.com/
Description: Jolicloud web application for 3D Package
 The 3D Package web site running in a simple Jolicloud window.
